STEGOSUITE-HELP(1)

NAME
stegosuite-help - Displays help information about the specified command

SYNOPSIS

stegosuite help [-h] [COMMAND]

DESCRIPTION

When no COMMAND is given, the usage help for the main command is displayed. If a COMMAND is specified, the help for that command is shown.

OPTIONS

-h, --help
    Show usage help for the help command and exit.

ARGUMENTS

[COMMAND]
    The COMMAND to display the usage help message for.